AurionAI Docs
Api

Search Contacts V2

Multi-field fuzzy search for the New Conversation modal Zone 1. Each populated field ANDs into the WHERE. Phone is normalized to E.164 when possible, then matched by digit suffix.

POST
/api/v2/contacts/search

Multi-field fuzzy search for the New Conversation modal Zone 1.

Each populated field ANDs into the WHERE. Phone is normalized to E.164 when possible, then matched by digit suffix.

X-API-Key<token>

In: header

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://apps.aurionai.net/api/v2/contacts/search" \  -H "Content-Type: application/json" \  -d '{}'
{
  "results": [
    {
      "id": "string",
      "first_name": "string",
      "last_name": "string",
      "email": "string",
      "phone": "string",
      "client_id": "string",
      "company_id": "string",
      "company_name": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}